/* CSS - Cascading Style Sheet */

html, body, header
{
  margin:0;
  padding:0;
  border:0;
}

img {display:block; vertical-align:bottom;}
table {border:0;}

P {font-family:Verdana; font-weight:normal; font-size:100%;}

em {font-family:Verdana; font-weight:normal; font-size:100%; text-align:center;}


/* Heading text */
H1 {font-family:Verdana; font-weight:normal; font-size:250%; color:black; text-align:center;}

/* Heading text */
AMH {font-family:Verdana; font-weight:normal; font-size:150%; color:#165fa8; text-align:center;}

/* Black Heading text */
BAMH {font-family:Verdana; font-weight:normal; font-size:150%; color:black; text-align:center;}

/* Strapline text */
STRAPLINE {font-family:Verdana; font-weight:normal; font-size:400%; color:#165fa8; text-align:center;}


/* Normal text */
NT {font-family:Verdana; font-weight:normal; font-size:120%; color:black; text-align:left;}

/* Normal Bold text */
NTB {font-family:Verdana; font-weight:bold; font-size:120%; color:black; text-align:left;}

/* White text */
WT {font-family:Verdana; font-weight:normal; font-size:125%; color:white; text-align:center;}

/* Blue text */
BT {font-family:Verdana; font-weight:normal; font-size:125%; color:#165fa8; text-align:center;}

/* Remove underline from a href */
A {color:#f9b000; text-decoration:none;}

/* Yellow text */
YT {font-family:Verdana; font-weight:normal; font-size:125%; color:#f9b000; text-align:center;}

MyHeader {"this is my header";}

.header {
  padding: 20px;
  text-align: center;
  background: #ffffff;
  color: #165fa8;
  font-size: 36px;
  line-height: 1;
}

.footer {
  padding: 30px;
  text-align: center;
  background: #165fa8;
  color: white;
  font-size: 20px;
}

<style>
.content {
  max-width: 900px;
  margin: auto;
}
</style>


/* Background Image */
img {border:none;}
